local fn = _gn(0x838DA0936A24ED4D)
--- Enables a periodic ShapeTest within the NetBlender and invokes rage::netBlenderLinInterp::GoStraightToTarget (or some functional wrapper).
function Global.SetNetworkEnableVehiclePositionCorrection(vehicle, toggle)
	return fn(vehicle, toggle)
end
